# must be unique in a given SonarQube instance
sonar.projectKey=de.smartphil.pops.oxid6
sonar.projectName=SPOPS_ICTO-760_Philshop
sonar.projectVersion=1.0


# --- optional properties ---

# defaults to project key
#sonar.projectName=My project
# defaults to 'not provided'
#sonar.projectVersion=1.0
 
# Path is relative to the sonar-project.properties file. Defaults to .
sonar.sources=.
 
# Encoding of the source code. Default is default system encoding
sonar.sourceEncoding=UTF-8

sonar.php.coverage.reportPaths=./vendor/oxid-esales/testing-library/phpunit.coverage1.xml
sonar.php.tests.reportPath=./vendor/oxid-esales/testing-library/phpunit.report1.xml
